#footer{
    clear:both;
    height:124px;
	width:100%;
	/*
    background-position: 0px -840px;
    background-repeat: repeat-x none;
    xbackground-image: url('../images/bcusa_gradient_strip.png');
	*/
	background:#3f3c4f;
}

#footer-content{
    float:left;
    height:80px;
}

#footer-subtext{
	background:#2e293b;
	margin-top:-2px;
    padding: 0px;
	text-align:center;
    float:left;
    width:1025px;
    height:30px;
    color:#999;
    font-family:Georgia;
    font-style:normal;
    font-size:12px;
    font-weight:normal;
    line-height:30px;
}

#footer-subtext a, #footer-subtext a:link, #footer-subtext a:visited,
#footer-subtext a:hover, #footer-subtext a:active{
    text-decoration:underline;
    color:#FFF;
}

#footer-column{
    float:left;
    height:100px;
    width:50%;
}

.list-title{
    height:40px;
    color:#DEDED3;
    font-family:Georgia;
    font-style:normal;
    font-size:18px;
    font-weight:normal;
    line-height:40px;
}

.list-row{
    height:20px;
    color:#FFF;
    font-family:Arial;
    font-style:normal;
    font-size:12px;
    font-weight:normal;
    line-height:20px;
}

.list-row a, .list-row a:link, .list-row a:visited, .list-row a:hover, .list-row a:active{
    text-decoration:none;
    color:#FFF;
}
.listlink {
	float:left;
	padding-right:20px;
	font-size:9pt;
}
.listlink a, .listlink a:link{
    text-decoration:none;
    color:#FFF;
}
.listlink a:hover, .listlink a:active{
    text-decoration:none;
    color:#999;
}
.on {
    text-decoration:none;
    color:#999 !important;
}

#coinfo {
	margin-top:10px;
	margin-left:135px;
}
#coinfo .title {
	float:left;
	width:150px;
	text-align:right;
	color:#bbb;
	padding-right:12px;
	font-size:8pt;
	padding-bottom:5px;
	font-weight:bold;
}
#coinfo .info {
	color:#fff;
	float:left;
	width:200px;
	font-size:8pt;
	padding-bottom:5px;
	font-weight:bold;
}
.clear {
	clear:both;
}

